<script setup>
import {inject, ref} from "vue";
import Multiselect from '@vueform/multiselect'

const props = inject('props')
const form = inject('form')
</script>
<template>
    <div class="select-template__item">
        <label>Категории</label>
        <Multiselect
            mode="multiple"
            v-model="form.categories"
            :options="props.categories"
        />
    </div>
</template>
<style src="@vueform/multiselect/themes/default.css"></style>
